<?xml version="1.0" encoding="utf-8" ?>
<TabCollection>
	<Tabs>
		<Tab resourcename="CP_UserEdit_ChangeUserName" urlname="membership_ControlPanel_UserName" ismodal="true" modalwidth="500" modalheight="225" resourcefile="ControlPanelResources.xml" />
		<Tab resourcename="CP_UserEdit_ChangePassword" urlname="membership_ControlPanel_UserPassword" ismodal="true" modalwidth="500" modalheight="175" resourcefile="ControlPanelResources.xml" />
		<Tab resourcename="CP_UserEdit_ChangeRoles" urlname="membership_ControlPanel_UserRoles" ismodal="true" modalwidth="500" modalheight="350" resourcefile="ControlPanelResources.xml" />
		<Tab resourcename="CP_UserEdit_DeleteUser" urlname="membership_ControlPanel_UserDelete" ismodal="true" modalwidth="500" modalheight="225" resourcefile="ControlPanelResources.xml" />
	</Tabs>
</TabCollection>
